@font-face {
font-family: 'Proxima Nova Regular';
font-style: normal;
font-weight: normal;
src: local('../fonts/Proxima Nova Regular'), url('../fonts/Mark Simonson - Proxima Nova Regular.woff') format('woff');
}

@font-face {
    font-family: 'ProximaNovaLight';
    src: url('../fonts/proximanova-light.eot');
    src: url('../fonts/proximanova-light.eot') format('embedded-opentype'),
         url('../fonts/proximanova-light.woff2') format('woff2'),
         url('../fonts/proximanova-light.woff') format('woff'),
         url('../fonts/proximanova-light.ttf') format('truetype'),
         url('../fonts/proximanova-light.svg#ProximaNovaLight') format('svg');
}

@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('../fonts/proximanova-semibold.eot');
    src: url('../fonts/proximanova-semibold.eot') format('embedded-opentype'),
         url('../fonts/proximanova-semibold.woff2') format('woff2'),
         url('../fonts/proximanova-semibold.woff') format('woff'),
         url('../fonts/proximanova-semibold.ttf') format('truetype'),
         url('../fonts/proximanova-semibold.svg#ProximaNovaSemibold') format('svg');
}

@font-face {
    font-family: 'bryana_aningsih_shararegular';
    src: url('../fonts/bryana_aningsih_shara-webfont.eot');
    src: url('../fonts/bryana_aningsih_shara-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bryana_aningsih_shara-webfont.woff') format('woff'),
         url('../fonts/bryana_aningsih_shara-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'farrayregular';
    src: url('../fonts/farray-webfont.eot');
    src: url('../fonts/farray-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/farray-webfont.woff') format('woff'),
         url('../fonts/farray-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
        font-family: "Eurostile LT";
        src: url('../fonts/148162842-Eurostile-LT-Medium.eot');
        src: url('../fonts/148162842-Eurostile-LT-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/148162842-Eurostile-LT-Medium.svg#Eurostile LT') format('svg'),
        url('../fonts/148162842-Eurostile-LT-Medium.woff') format('woff'),
        url('../fonts/148162842-Eurostile-LT-Medium.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
}

@font-face {
        font-family: "Georgia";
        src: url('../fonts/111419678-georgia_0.eot');
        src: url('../fonts/111419678-georgia_0.eot?#iefix') format('embedded-opentype'),
        url('../fonts/111419678-georgia_0.svg#Georgia') format('svg'),
        url('../fonts/111419678-georgia_0.woff') format('woff'),
        url('../fonts/111419678-georgia_0.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }

@font-face {
	font-family: 'Conv_HelveticaInseratLTStd-Roman';
	src: url('../fonts/HelveticaInseratLTStd-Roman.eot');
	src: local('☺'), url('../fonts/HelveticaInseratLTStd-Roman.woff') format('woff'), 
url('../fonts/HelveticaInseratLTStd-Roman.ttf') format('truetype'), 
url('../fonts/HelveticaInseratLTStd-Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body
{font-family: 'Proxima Nova Regular' !important;
}

#header-outer 
{
	background-image:url(../images/header-outer_bg.jpg);
	background-repeat:repeat-x;
	background-position:bottom center;
}

.preface_single > h4 {
    color: #0b85bc;
    font-size: 20px;
    margin: 15px 0 5px;
    text-align: center;
}

.preface_single {
    background-image: url("../images/preface_divider.png");
    background-position: right top;
    background-repeat: repeat-y;
    float: left;
    width: 100%;
}

.last
{background:none;}

.preface_single > p {
    font-size: 15px;
    margin: 5px auto;
    text-align: center;
    width: 85%;
}

.preface_outer .span_3 {
    margin: 0 !important;
    width: 25%;
}

#footer-outer #footer-widgets .container{
	background:url("../images/footer_top_bg.png");
    background-position: bottom right;
    background-repeat:no-repeat;	
}

#footer-widgets .col.span_4
{background:url("../images/footer_top_block_divider.png");
    background-position: center right;
    background-repeat:no-repeat;}

#footer-widgets .col.span_5
{background:url("../images/footer_top_block_divider.png");
    background-position: center right;
    background-repeat:no-repeat;}

.footer_top_blocks > h4 {
    color: #fff;
    font-size: 26px !important;
    letter-spacing: 0.8px;
}

.f_top_content,#social {
    float: left;
    margin: 15px 0 0;
    width: 100%;
}

.footer_top_right h4
{width:100%;
float:right;
text-align:right;}

#social {
    float: right;
    margin: 15px 0 0;
    width: auto;
}

.f_top_content > img {
    float: left;
    margin: 3px 0 3px !important;
}

.f_top_content > p {
    float: left;
    font-size: 17px;
    padding-top: 4px;
    width: 85%;
color:#fff !important;
margin-left:10px;
}

.preface_single a {
    border: 2px solid #2b9fd5;
    border-radius: 4px;
    color: #2f6f8c !important;
    display: inline-block;
    margin: 10px !important;
    padding: 3px 5px;
}

.servic > ul
{margin-left:13px !important;}

#kento_quotes li
{list-style:none !important;}

#social > li {
    float: left;
    margin: 0 8px;
    padding: 0 !important;
}

.home article.post .content-inner .post-featured-img img
{
background:url("../images/blog_bg.png");
    background-position: top left;
    background-repeat:no-repeat;
background-size:100% 100%;
padding:8px;
}
.page #footer-outer #footer-widgets #social > li {
    border: medium none !important;
    float: left;
    margin: 0 8px;
    padding: 0 !important;
}

.widget.sendpress {
    float: left;
    width: 100%;
	margin-left:0px;
}

#sendpress_signup b,.sendpress-signup-form label,.ajaxloader,.icon-salient-plus {
    display: none !important;
}

#sendpress_signup #form-wrap > p {
    margin: 0;
    padding: 0 !important;
position:relative;
}

.footer_top_middle
{margin:0px auto 0 11%;
width:70%;}

.footer_top_left
{margin:0px !important;}

.sendpress-submit {
    border-radius: 4px !important;
    margin: 3px;
    padding: 10px 15px !important;
    position: relative;
    right: 0;
}

.sp_email {
    background: none repeat scroll 0 0 #fff !important;
    box-shadow: none !important;
    padding: 10px !important;
width:100% !important;
margin:0px;
}

#error {
    bottom: 0px;
    position: relative;
}

#copyright p {
    font-size: 15px;
}

.design_by {
    float: right;
}

.page #footer-outer .design_by a {
    color: #424242 !important;
}

#thanks {
    position: relative;
    top: 0px;
}

#form-wrap {
    display: block !important;
}

.heading {
    color: #000;
padding:10px 0px 40px;
    font-size: 25px;
letter-spacing:1px;
font-weight:800;
float:left;
    margin: 0;
font-family: "Eurostile LT";
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.blogpage_heading {
    color: #000;
padding:10px 0px 40px;
    font-size: 25px;
letter-spacing:1px;
font-weight:800;
    margin: 0;
font-family: "Eurostile LT";
    text-align: center;
    width: 100%;
}


.blogpage_heading label{
    color: #0697DB;
}

.work-info-bg {
    margin: 0px 0 0;
top:87% !important;
height:13% !important;
}

.vert-center {
    margin: 0px 0 !important;
 position: absolute;
    top: 86%;
    width: 81%;
}

.heading_white{
    color: #fff;
padding:10px 0px 40px;
    font-size: 25px;
font-family: "Eurostile LT";
    margin: 0;
letter-spacing:1px;
font-weight:800;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.page .post .title > a {
    color: #000 !important;
    font-size: 24px;
margin:5px 0px;
float:left;
}


.page .masonry-blog-item .content-inner {
	padding-bottom: 15px!important;
	margin-bottom: 0px!important;
padding-top:0px;
}


.home .masonry-blog-item .content-inner {
	padding-bottom: 15px!important;
	margin-bottom: 0px!important;
padding-top:40px;
min-height:460px;
}

.home .post .title > a {
    color: #000 !important;
    font-size: 13px;
font-weight:bold;
}
.preface_single > p:nth-child(2) {
    min-height: 120px;
}
.page .more-link{
    display: block !important;
}

.home .more-link,.home .bottom-line {
    display: none !important;
}

.home article.post .post-meta .date
{width:100%;
border-bottom:1px solid #3C3C3C !important;
text-align:right; color: #067DB5;}

.excerpt > p {
    color: #909096;
    font-size: 13px;
    line-height: 18px;
}

.icon-comment {
    background-color:transparent !important;
    height: auto !important;
    line-height: 0 !important;
	font-size:12px !important;
    width: 26px !important;
}

.page .icon-comment {
    color: #0094d9 !important;
}


.home .icon-comment {
    color: #067DB5 !important;
}


.page .meta-comment-count > a {
    color: #0094d9 !important;
}

.home .meta-comment-count > a {
    color: #067DB5 !important;
}

.page .nectar-love-wrap .icon-salient-heart {
    color: #0094d9 !important;
}

.home .nectar-love-wrap .icon-salient-heart {
    color: #067DB5 !important;
}

.page .nectar-love-count {
    color: #0094d9 !important;
}

.home .nectar-love {
    border: 1px solid #067DB5 !important;
    border-radius: 2px;
    height: 24px !important;
    line-height: 13px;
    margin: 10px 4px !important;
    padding: 2px 6px 0 1px !important;
}
.home .nectar-love:hover
{background:#067DB5;}
.home .nectar-love:hover *
{color: #fff !important;}

.home .meta-comment-count:hover
{background:#067DB5;}
.home .meta-comment-count:hover *{color: #fff !important;}

.home .meta-comment-count {
    border: 1px solid #067DB5;
    padding: 3px 3px 3px 0;
border-radius: 2px;
}
.home .nectar-love-count {
    color: #067DB5 !important;
}

.testi_block {
    float: left;
    margin: 0 2% 4%;
    width: 37%;
}

.blockright {
    float: right;
    margin-right: 0;
}

.testi_block .icon-quote-left {
    background: none repeat scroll 0 0 transparent;
    float: left;
	color:#ADADAD;
}

.testi_block > p {
    float: left;
    font-size: 15px;
    font-style: italic;
    margin: -20px 2% 0 30px;
    padding: 0;
font-family: "Georgia";
	color:#ADADAD;
}

.testi_block > h4 {
    float: left;
    font-size: 16px;
    margin: 0 30px;
}

.testi_block .icon-quote-right {
    background: none repeat scroll 0 0 transparent;
    float: right;
	color:#ADADAD;
}
iframe {
    margin: 0 4%;
}

.wpcf7
{float:right;
width:85%;}

.wpcf7 .wpcf7-form p {
    padding: 0 0 8px;
}

.your-name input,.your-email input,.your-subject input,.your-message textarea {
    background-color:#fff !important;
    border: 1px solid #D2D2D2 !important;
    box-shadow: none !important;
}

#wpcf7-f28-p4-o1 .your-name input
{
    background:url("../images/name_contact_bg.png");
    background-position: center right;
    background-repeat:no-repeat;
}

#wpcf7-f28-p4-o1 .your-email input
{
    background:url("../images/email_contact_bg.png");
    background-position: center right;
    background-repeat:no-repeat;
}

#wpcf7-f28-p4-o1 .your-subject input
{
    background:url("../images/sub_contact_bg.png");
    background-position: center right;
    background-repeat:no-repeat;
}

#wpcf7-f28-p4-o1 .your-message textarea {
    background:url("../images/msg_contact_bg.png");
    background-position: top right;
    background-repeat:no-repeat;
}

.wpcf7-form .wpcf7-not-valid-tip {
    box-shadow:none !important;
    color: red !important;
}

.submit_h {
    background: none repeat scroll 0 0 #000 !important;
    font-size: 16px !important;
    text-transform: uppercase;
}

.home .portfolio-items .col img
{width:100% !important;}

.home .masonry-blog-item {
    width: 33% !important;
}
.home #post-area.masonry {
    width: 100% !important;
}

.page .masonry-blog-item {
    width: 98% !important;
}


.page #search-results .result,.page .masonry-blog-item {
	width: 31%;
	display: inline-block;
	margin-bottom: 2%;
	background-color:transparent;
	padding: 15px 0px;
	position: relative;
}

.widget_search
{margin-bottom:30px !important;}


.home #search-results .result,.home .masonry-blog-item {
	padding: 15px 15px 15px 15px;
}

.home .masonry-blog-item {
    width: 33% !important;
}

.page #post-area.masonry {
    width: 75% !important;
}

.home .meta-author,.home .meta-category,.home .meta-comment-count1
{display:none;}

.home #post-area.masonry {
    width: 100% !important;
}

.page .post-header,.page #single-below-header {
	margin-bottom: 3px;
	font-size: 11px;
	color: #999;
width:52%;
float:left;
}

.home .post-header,.home #single-below-header {
	margin-bottom: 3px;
	font-size: 11px;
	color: #999;
width:100%;
float:left;
}

.page .date_blog_page
{float:left;margin-right:2px;}

.home .date_blog_page
{display:none;}

.page-id-13 article.post .content-inner .post-featured-img img {
	max-width: none;
	margin-bottom: 15px!important;
	width: 45%;
float:left;
border:10px solid #E3E4E8;
margin-right:10px;
}
.page-id-13 #post-area.masonry article.post .post-meta
{display:none !important;}

.page-id-13 .post-content .meta-comment-count1 a {
    color: #0085BC !important;
}

.home article.post .content-inner .post-featured-img img {
	max-width: none;
	margin-bottom: 15px!important;
	width: 100%;
}

.attachment-post-thumbnail.wp-post-image {
    margin-top: -5px;
    width: 100% !important;
}

.inner_pages
{
background-image:url("../images/preface_home.png");
    background-position: left top;
    background-repeat:no-repeat;
background-size:100% auto;
padding-top:9.8em !important;	
margin-top:-10px !important;
}

.single_h_bg {
    background-image: url("../images/preface_singlebg.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 104px;
    margin: 0 auto;
    width: 85%;
}

.single_h_bg img {
    padding-top: 5px !important;
}


.single_h_bg > h4 {
    color: #fff !important;
    float: left;
    font-size: 21px;
    padding-top: 5px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
font-family: 'ProximaNovaLight';
}


.single_h_bg > h4 > b{
font-family: 'ProximaNovaSemibold';
}

.testipage_title {
    color: #0085BC;
}

.page .date {
    color: #0094d9;
}

.home .date {
    color: #fff;
}

.testi_page_left {
    float: left;
    margin: 0 2% 7%;
    width: 46%;
padding:50px 50px 0px 0px;
background-image:url("../images/testi_page_left.png");
    background-position: right top;
    background-repeat:no-repeat;
}

.testi_page_ryt {
    float: right;
    margin-right: 0;
background-image:url("../images/testi_page_ryt.png");
    background-position: left top;
    background-repeat:no-repeat;
padding:50px 0px 0px 50px;
}

.testi_page_left .icon-quote-left {
    background: none repeat scroll 0 0 transparent;
    float: left;
	color:#ADADAD;
}

.testi_page_left > p {
    float: left;
    font-size: 15px;
    font-style: italic;
    margin: -20px 2% 0 30px;
    padding: 0;
font-family: "Georgia";
	color:#ADADAD;
}

.testi_page_left > h4 {
    float: left;
    font-size: 16px;
    margin: 0 30px;
}

.testi_page_left .icon-quote-right {
    background: none repeat scroll 0 0 transparent;
    float: right;
	color:#ADADAD;
}

.carousel-heading {
background-image:url("../images/carousel_bg.png");
    background-position:center top;
    background-repeat:no-repeat;
}

.carousel-wrap ul li img {
    margin: 0;
}

.service_list {
    float: left;
    margin-left: 7%;
    width: 93%;
}

.service_list img {
    float: left;
    margin: 0 15px 50px 0 !important;
}

.service_list > h2 {
    color: #0b85bc;
    float: left;
    line-height: 22px;
}

.service_list > p {
    color: #828282;
    float: left;
    font-size: 14px;
    margin: 0;
    width: 80%;
}

header#top nav > ul > li {
background-image:url("../images/top_nav_libg.jpg");
    background-position:right center;
    background-repeat:no-repeat;
}

.current_page_item a,header#top nav > ul > li > a:hover
{background-image:url("../images/menu_bg_hover.jpg");
    background-position:top left;
    background-repeat:repeat-x;}

.current-menu-item a
{background-image:url("../images/menu_bg_hover.jpg");
    background-position:top left;
    background-repeat:repeat-x;}

#footer-outer i:hover
{color: #000;
    transform: rotate(360deg);
    transition: transform 3s ease 0s;}


header#top nav > ul > li > a > span
{background:none;padding-bottom:39px;}

.sf-menu li:hover a > span
{
background-image:url("../images/navli_bg.png") !important;
    background-position:bottom center !important;
    background-repeat:no-repeat !important;
}

.current-menu-item a > span
{color:#fff !important;
background-image:url("../images/navli_bg.png") !important;
    background-position:bottom center !important;
    background-repeat:no-repeat !important;
}

#page-header-bg {
top:129px !important;
}

.page #page-header-bg h1{
    color: #fff !important;
}

.page-id-19 #page-header-bg h1 {
    color: #000 !important;
    font-family: "Eurostile LT" !important;
}

@-moz-document url-prefix() { 

}

.servic2 > p{
    color: #828282;
    margin-bottom: 30px;
}


 .servic > p {
    color: #828282;
}

.servic h2 {
   
    text-align: left;
}
.servic li {
    color:#828282;
    font-size: 14px;
    list-style: disc outside none !important;
    padding-left: 6px;
}

.content-inner > p {
    line-height: 21px;
    padding-bottom: 0;
}

.post-content h2 {
    color: #0b85bc;
    margin-bottom: 0;
}

.servic {
    float: left;
    width: 85%;
}

header#top nav > ul > li > a {
	padding: 48px 13px 37px 13px !important;
}

.s_widget i {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #000 !important;
    font-size: 24px !important;
float:left;
}

.page #sidebar .widget:hover i 
{
    background: transparent !important;
    color: #000 !important;
}

.s_widget > li {
    list-style: none outside none !important;
    margin: 0 !important;
    padding: 0 !important;
float: left;
    width: 100%;
}

.s_widget p {
    float: left;
    margin: 3px;
color:#0095DA;
}

.s_widget {
    float: left;
    width: 100%;
}

.slider_portfolio {
    /*float: left;*/
    max-width: 100% !important;
    overflow: hidden !important;
    width: 100% !important;
margin:60px 0 0;
}

.inline.cboxElement {
    border: 1px solid;
    border-radius: 3px;
    color: #0085bc;
    float: right;
    margin: 35px 0;
    padding: 0 4px;
}

#portfolio {
    left: -8px !important;
    position: relative !important;
}

.vert-center, .work-info-bg { display:none; }

body.page-template-landing 
{
background-color:transparent !important;
background-image:url("../images/landing_mainbg.jpg") !important;
    background-position:left top !important;
    background-repeat:no-repeat !important;
background-size:cover;
}

/*.page-template-landing #header-outer,.page-template-landing #header-space,.page-template-landing #footer-outer {
    display: none !important;
}*/

.page-template-landing .container-wrap
{
margin:0px !important;
background-color:transparent !important;
padding:70px 0px 0px !important;
}

.landing_single h2
{
text-transform:uppercase;
text-shadow:1px 1px 2px #323232;
letter-spacing:1px;
margin:0px 0px 20px;
font-family: 'Conv_HelveticaInseratLTStd-Roman';
}

.click_btn {
    background: #fff none repeat scroll 0 0;
    border-radius: 4px;
    color: #000 !important;
    display: table;
    margin: 5px auto 0;
    padding: 7px 14px 4px;
}

.thumb_main_single{
    margin: 0px !important;
    max-height: 350px;
    min-height: 350px;
    width: auto;
}
#owl-bikinithumb .thumb_main_single img {
    margin-top: 0px !important;
    max-height: 350px;
    min-height: 350px;
    width: auto !important;
height:100%;
float:left;
}
.scroll_allimages {
    margin-bottom: 30px;
float:left; max-height: 350px;
width:100%;
padding:0px;

}
.es_msg {
    color: #fff;
}

#sendpress_signup #form-wrap > p {
    float: left;
    margin: 0 0 20px;
    width: 100%;
}
#sendpress_signup input,.es_textbox input {
    background: #fff none repeat scroll 0 0 !important;
    color: #333 !important;
    float: left;
    padding: 10px;
}
.signup-fields-bottom,.es_lablebox {
    display: none;
}
#sendpress_signup input.sendpress-submit
{color:#fff;
margin:0px;}

.es_textbox {
      float: left;
    padding-bottom: 15px;
    width: 100%;
}
.es_textbox_button {
    background: #000 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    padding: 9px 15px;
    width: auto;
}